{% extends 'base.html.twig' %}

{% block title %}{{page_title}}{% endblock %}

{% block body %}
<div class="col-md-12">
    <div class="content-box-large">
        <div class="panel-heading">
          <div class="panel-title">{{'Tax classes list'|trans}}</div>
          
          <div class="panel-options">
              <a href="{{path('taxes_add')}}" data-rel="collapse"><i class="fa fa-plus"></i></a>
          </div>
      </div>
        <div class="panel-body">
            <div class="table-responsive">
            <table class="table table-striped">
            <thead>
              <tr>
                <th>#</th>
                <th>{{'Name'|trans}}</th>
                <th>{{'Tax percentage (%)'|trans}}</th>
                <th>{{'Extra details'}}</th>
                <th>{{'Actions'|trans}}</th>
              </tr>
            </thead>
            <tbody>
             {% for tax in taxes %} 
              <tr>
                <td>
                  {{tax.id}}
                </td>
                <td>
                  {{tax.name}}
                </td>
                <td>
                    {{tax.percent}}
                 </td>


                 <td>
                   {{tax.details}}
                 </td>
               
                <td>

                   <a href="{{path('taxes_edit',{
                      id:tax.id
                  })}}">
                      <i class="fa fa-edit"></i>
                  </a>
                   
                    <a href="{{path('taxes_delete',{
                        id:tax.id
                    })}}">
                        <i class="fa fa-trash-alt"></i>
                    </a>
                </td>
            </tr>
            {% endfor %}
            </tbody>
          </table>
          </div>
          {{knp_pagination_render(taxes)}}
        </div>
    </div>
</div>
{% endblock %}

